/**
 * ----------- ПРИМЕР ---------------- *
 *             EXPORT                  *
 * ---------- default ----------------- *
 */
export default [
    {
        name: "Котлета",
        price: 1290
    },
    {
        name: "Курица",
        price: 3500
    },
    {
        name: "Помидоры",
        price: 3990
    }
];
